

	html, body {
		font-size:13px;
		min-height:100%;
		color:#848484;
	}
	html {
		background: url(../img/background1.jpg) no-repeat 100% 0 fixed;
		background-position: 50% 50%;
		background-size: cover;
		height: 100%;
		position: relative;
	}
	body {
		background: transparent;
		height: 100%;
		position: relative;
	}
	@media (max-width: 748px) {
		.col-md-9 { padding: 0; }
		#content { padding: 8px; }
	}

	h1,h2,h3,h4,h5,h6 {
		font-family: 'texgyreadventorregular';
		text-transform:uppercase;
		letter-spacing:.2em
	}
	h1 { font-size: 22px; }
	
	a { color: #E4C049; }
	a:hover { color: #F1CC55; }
	
	.light { color:white; }
	.dark { color:#555; }
	
	.btn {
		border-radius: 0;
		background: 0;
		border: 1px solid #FFF;
		font-family: 'texgyreadventorregular';
		text-transform: uppercase;
		letter-spacing: 0.2em;
		font-size: 17px;
		padding: 6px 25px 8px;
		color:white;
	}
	.btn:hover, .btn:active, .btn:focus {
		background: #E4C049;
		border: 1px solid rgba(0, 0, 0, 0);
		color: rgba(255, 255, 255, 0.83);
		text-shadow: 0 0 7px #CF9120;
	}
	.btn.btn-dark {
		border: 1px solid rgba(0, 0, 0, 0.67);
		color: rgba(0, 0, 0, 0.78);
	}
	.btn.btn-dark:hover {
		background: rgba(0, 0, 0, 0.85);
		color: #FFF;
		border: 1px solid rgba(0, 0, 0, 0);
	}
	.btn-success {
		background: #E4C049;
		border: 1px solid rgba(6, 6, 6, 0);
	}
	
	.btn-primary {
		background: #E4C049;
		border: 1px solid rgba(0, 0, 0, 0);
		color: rgba(255, 255, 255, 0.83);
		text-shadow: 0 0 7px #CF9120;
	}
	
	.btn-primary:hover {
		border: 1px solid #E4C049;
		color: #E4C049;
		background:none;
		text-shadow:none;
	}
	
	.btn-back {
		position: absolute;
		top: 0;
		left: 0;
		padding: 9px 11px 9px;
		color: #FFF;
		background: #E4E4E4;
		text-shadow: none;
		font-size: 22px;
		line-height: 22px;
		border-color: #E4E4E4;
	}
	.btn-back:hover {
		color: white;
		background:E4C049;
		text-shadow: 0 0 7px #CF9120;
	}
	
	
	.modal-content {
		border-radius: 2px;
	}
	.modal-body { padding:10px; }
    .modal.fade.in {
        z-index:99999;
    }
	
	.alert {
		border: none;
		border-left: 6px solid #E63A06;
		border-radius: 0;
		background: rgba(255, 255, 255, 0.65);
		font-family: 'Fira Mono';
		padding: 15px 20px;
		font-size: 14px;
		color: #E63A06;
		margin: 10px 20px 30px;
	}
	
	.modal {
		-webkit-overflow-scrolling: auto !important;
		overflow-y: auto !important;
	}
	
	.form-control:focus, input:focus {
		outline: 0;
		box-shadow: 0 0 13px -2px #000 inset;
	}
	
	#mainContent { width:100% - 336px);font-family: 'Rubik', sans-serif; }
	#sidebar { width:336px; }
	#content.blog { margin-top:10px;width:1120px;margin: 20px auto;max-width: 90%;text-shadow: 0 0 3px rgba(255, 255, 255, 0.6);font-size: 15px;line-height: 1.5em;z-index: 1;position: relative; }
	@media (max-width: 748px) {
		#mainContent { width:100%; }
		#sidebar { width:336px; }
		#content.blog { width: 100%; margin: 0 auto; max-width: initial; }
	}
	#accessCode::-webkit-input-placeholder{
		color: rgba(255, 255, 255, 0.58);
		font-style: italic;
		letter-spacing: 4px;
		text-align: center;
	}
	#accessCode:-moz-placeholder {
		color: rgba(255, 255, 255, 0.58);
		font-style: italic;
		letter-spacing: 4px;
		text-align: center;
	}
	
	@font-face {
		font-family: 'texgyreadventorregular';
		src: url('../fonts/texgyreadventor_regular_macroman/texgyreadventor-regular-webfont.eot');
		src: url('../fonts/texgyreadventor_regular_macroman/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/texgyreadventor_regular_macroman/texgyreadventor-regular-webfont.woff') format('woff'),
			 url('../fonts/texgyreadventor_regular_macroman/texgyreadventor-regular-webfont.ttf') format('truetype'),
			 url('../fonts/texgyreadventor_regular_macroman/texgyreadventor-regular-webfont.svg#texgyreadventorregular') format('svg');
		font-weight: normal;
		font-style: normal;
		text-transform:uppercase;
	}
	@font-face {
		font-family: 'texgyreadventorbold';
		src: url('../fonts/texgyreadventor_bold_macroman/texgyreadventor-bold-webfont.eot');
		src: url('../fonts/texgyreadventor_bold_macroman/texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/texgyreadventor_bold_macroman/texgyreadventor-bold-webfont.woff') format('woff'),
			 url('../fonts/texgyreadventor_bold_macroman/texgyreadventor-bold-webfont.ttf') format('truetype'),
			 url('../fonts/texgyreadventor_bold_macroman/texgyreadventor-bold-webfont.svg#texgyreadventorbold') format('svg');
		font-weight: normal;
		font-style: normal;

	}
	@font-face {
		font-family: 'texgyreadventoritalic';
		src: url('../fonts/texgyreadventor_italic_macroman/texgyreadventor-italic-webfont.eot');
		src: url('../fonts/texgyreadventor_italic_macroman/texgyreadventor-italic-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/texgyreadventor_italic_macroman/texgyreadventor-italic-webfont.woff') format('woff'),
			 url('../fonts/texgyreadventor_italic_macroman/texgyreadventor-italic-webfont.ttf') format('truetype'),
			 url('../fonts/texgyreadventor_italic_macroman/texgyreadventor-italic-webfont.svg#texgyreadventoritalic') format('svg');
		font-weight: normal;
		font-style: normal;

	}
    @font-face {
        font-family: 'nexa_rust_sansblack';
        src: url('../fonts/nexarustsans-black-webfont.woff2') format('woff2'),
             url('../fonts/nexarustsans-black-webfont.woff') format('woff');
        font-weight: normal;
        font-style: normal;

    }	
	
	code {
		padding: 0px 3px 0 5px;
		color: #399192;
		background-color: rgb(255, 255, 255);
		white-space: nowrap;
		border-radius: 2px;
		font-weight: bold;
		font-family: 'texgyreadventorregular';
		text-transform: uppercase;
		letter-spacing: 0.12em;
		font-size: .8em;
	}





	
      /* Custom container */
      .container {
        margin: 0 auto;
        max-width: 1000px;
      }
      .container > hr {
        margin: 60px 0;
      }


	.masthead {
		/*background: url(https://b.thumbs.redditmedia.com/EcA_LTSWUEnwArrcsCooCcuNVHUgbcT4TdK1J6mU-9U.png) no-repeat 50% 50%;*/
		background-size: cover;
		border-radius: 0;
		height: 150px;
		border: none;
		margin:0;
	}
	
	#localTradesTable { border-radius:0; }	
	
	
	
	
	
	
	
		#appNav {
			margin-top: 10px;
			text-align: center;
			margin:0;
			width: 1050px;
			max-width:100%;
			margin: 0 auto;
			position: relative;
			display: block;
			vertical-align: top;
			padding-left: 45px;
			background: transparent;
			border: none;
            z-index:10000;
		}
		#logoWrap {     
			margin: 0;
			display: inline-block;
			float: left;
			z-index: 2;
			padding-top: 15px;
			background: #565656;
			position: relative;
			width: 137px;
			height: 131px;
			padding: 14px 0px; 
		}
		#bigLogo { width:57px;display: inline-block;position: relative;left: 0px;padding-bottom: 0px; }
		
		#preLogoAngle { 
			width: 30px;
			position: absolute;
			top: 0;
			left: -30px;
			height: 10px;
			border-top: 131px solid transparent;
			border-right: 30px solid #565656;
			background: transparent;
		}
		
		#postLogoAngle { 
			width: 20px;
			position: absolute;
			top: 0;
			right: -40px;
			height: 10px;
			border-bottom: 131px solid transparent;
			border-left: 40px solid #565656;
			background: transparent;
			z-index: 0;
		}
        
        .navbar-header { position:relative;z-index:3; }
		
		.navbar-brand > #mainLogo { max-height: 100%; padding: 0 0 10px; display: inline-block; vertical-align: bottom;text-align: center;height: auto;text-indent: 0;border: none;position: relative;left: -16px;z-index: 2; }
		@media screen and (max-width:767px) {
			#appNav { margin-top: 0px; margin: 0; width: 100%; float: none; padding: 0; }
			#postLogoAngle { border-bottom: initial; border-top: 60px solid transparent; }
		}
		
		#appNav a {
			color: white;
			font-family: 'texgyreadventorregular';
			text-transform: uppercase;
			letter-spacing: 0.2em;
			text-align: center;
			display: block;
			text-decoration: none;
			font-weight: bold;
			border-right: 1px dashed rgba(255, 255, 255, 0.45);
			text-indent: -3px;
		}
		#appNav .navItem:last-child a { border-color:transparent; }
		#appNav .navItem:last-child a:hover { border-color:transparent; }
		
		#appNav .navItem.active a {
			background: repeating-linear-gradient(45deg, rgba(228, 192, 72, 0.28), rgba(228, 192, 72, 0.28) 5px, rgba(228, 192, 72, 0.69) 5px, rgba(228, 192, 72, 0.69) 10px );
			border-right: 1px solid rgb(228, 192, 73);
			border-top: 4px solid #e4c049;
			border-radius: 0px;
			text-shadow: 0px 0px 10px #e4c049, 0px 0px 10px #e4c049, 0px 0px 10px #e4c049, 0px 0px 5px black;
			padding-top: 41px;
		}
		#appNav .navItem.active a span {
			color: #ffffff;
			text-shadow: 0px 0px 10px #e4c049, 0px 0px 10px #e4c049, 0px 0px 10px #e4c049, 0px 0px 5px black;
		}

		#appNav img {
			margin: 0 auto;
		}

		#appNav .nav .navItem > a {
			display: block;
			float: left;
			margin: 0px 0px 0px;
			height: 130px;
			overflow: hidden;
			min-width: 130px;
			max-width: 145px;
			overflow: visible;
		}
		#appNav .navItem > a {
			height: 130px;
			padding: 45px 10px 5px;
			line-height: 1.2em;
		}
		#appNav .navItem > a span {
			font-family: monospace;
			font-weight: normal;
			font-size: 12px;
			letter-spacing: 1px;
			color: #e6cc75;
			text-shadow: 0 0 6px rgba(132, 89, 43, 0.42), 0 0 6px rgba(132, 89, 43, 0.51), 0 0 6px rgba(132, 89, 43, 0.35);
			word-break: normal;
			width: 100%;
			display: block;
			line-height: 1em;
			padding-top:3px;
		}
		#appNav .navItem.open > a,
		#appNav .navItem a:hover {
			background: rgba(228, 192, 73, 0.45);
			border-right: 1px solid rgb(228, 192, 73);
			color:white;
		}
		#appNav .nav > .navItem > a img {
			height: 50px;position: relative; top: -8px; margin-top: -15px;display:block;
		}
		
		
		ul.dropdown-menu {
			background: transparent;
			border: none;
			border-radius: 0;
			border-left: none;
			border-right: none;
			padding: 0;
			box-shadow: 0 0 30px -10px black;
		}
		
		#appNav .dropdown-menu li {
		    margin: 0;
			background: rgba(240, 234, 227, 0.94);
			border-left: 3px solid #e4c049;
			border-top: 1px solid rgba(0, 0, 0, 0.15);
		}

		#appNav .dropdown-menu li a {
			text-align: left;
			font-size: 14px;
			padding: 6px 20px;
			border: none;
			border-radius: 0;
			font-family: 'texgyreadventorbold';
			color: #3d4550;
			font-weight: normal;
			letter-spacing: 1px;
			color: #867f73;
			font-size: 14px;		
		}

		#appNav .dropdown-menu li.dropdown-header {
			color: white;
			font-family: 'texgyreadventorregular';
			text-transform: uppercase;
			letter-spacing: 3px;
			background: #e4c049;
			font-size: 13px;
			min-width: 260px;
			display: block;
			font-weight: bold;
			text-shadow: 0 0 8px rgba(136, 116, 16, 0.42), 0 0 8px rgba(136, 116, 16, 0.53);
			padding: 5px;
			border-left: 3px solid #e4c049;
		}
		#appNav .dropdown-menu li.dropdown-header:first-child {
			margin: 0;
			border-top: none;
		}

		#appNav .dropdown-menu  a:hover {
			background: #a6d16b;
			color: white;
			text-shadow: 0 0 7px #5b8028;
		}
		
		#appNav .dropdown-menu li a:after {
			content: "\00BB";
			float: right;
			position: absolute;
			right: 10px;
		}
		#authenticateNavItem { padding:45px 10px 5px; }
		#appNav .nav > .navItem > #toolsNavItem { padding-left: 24px; padding-top: 36px; width: 141px; padding-right: 0; }
		#appNav .nav > .navItem > #toolsNavItem img { top:0; }
		.navbar-inverse .navbar-toggle {
			border-color: #565656;
			margin: 12px;
			border-radius: 0;
			background: #565656;
		}
		#fieldManualNavBtn { 
			position: relative;
			opacity: 0.7;
		}
		#appNav #fieldManualNavBtn a { background: rgba(255, 255, 255, 0.09);cursor:default;text-indent: 0;padding: 45px 8px; max-width: 150px; width: 150px;}
		#appNav #fieldManualNavBtn a:hover { background: rgba(255, 255, 255, 0.13);border-right:1px dashed #e2e2e2; }
		#fieldManualNavBtn:after {
			content: "Coming Soon!";
			position: absolute;
			top: 0;
			right: 0;
			background: #e4c049;
			color: white;
			font-family: texgyreadventorbold;
			font-size: 8px;
			letter-spacing: 0.5px;
			padding: 2px 4px 1px;
			border-bottom-left-radius: 2px;
			color: #92363f;
			box-shadow: 0 1px 3px 0px rgba(0, 0, 0, 0.2);
		}
        #appNav .navItem.travelerCard a > img { height: 55px;top: -15px;margin-bottom: -15px;transform:rotate(210deg);margin-left: auto;margin-right: auto; }
		
		.navItem.radioAtlas a:after {content: "New!";position: absolute;top: 0;right: 0;width: 45px;background: #a6d26c;padding: 2px 1px 3px 8px;text-align: center;border-bottom-left-radius: 2px;font-family: texGyreAdventorBold;font-size: 11px;}
		.navItem.radioAtlas a:before {
            position: absolute;
            top: 0;
            right: 45px;
            margin: 0 !important;
            margin-right: -10px !important;
            padding: 0 0 0 8px;
            width: 20px;
            height: 14px;
            border-left: 10px solid rgba(0, 0, 0, 0);
            border-top: 20px solid #a6d26c;
            content: " ";
		}

		#appNav .nav .navItem.radioAtlas a {
			padding: 45px 0px 5px 3px;
			max-width: 180px;
			width: 136px;
		}

		
		
		@media screen and (min-width: 768px) {
			.navbar-nav>li {
				max-width: 140px;
			}
		}
		
		.blogPreviewImg {
			max-width: 100%;
			width: 150px;
			margin: 0 10px 0 0;
		}
		.readMoreBtn {
			float:left;
			padding: 2px 4px 4px 8px;
			font-size: 13px;
			margin: 5px auto 0;
			display: block;
			min-width: 140px;
		}
		
		
				
		#postContent h1 { font-size:22px; padding-top: 50px; }
		#postContent h1,
		#postContent h2,
		#postContent h3,
		#postContent h4 {
			text-align:center;
		}
		#postContent h1 {
			font-size: 30px;
			padding-top: 60px;
			color: #616161;
			letter-spacing: 0.15em;
			font-weight: bold;
			line-height: 1.4em;
			max-width: 640px;
			margin: 0 auto 20px;
		}
		#postContent h4 {
			margin-top: 30px;
			text-align: left;
			padding: 0px 10px;
			font-family: 'texgyreadventorbold';
			letter-spacing: 0.05em;
		}
		#postContent h4:nth-child(2) {
			font-family: 'texgyreadventorregular';
			text-align: center;
			background: rgb(61, 69, 80);
			color: #cac28b;
			padding: 10px 5px;
			margin: -10px -10px 0;
			float: left;
			width: calc(50% + 10px);
			height: 60px;
			font-size: 13px;
			letter-spacing: 4px;
			text-shadow: none;
			display: flex;
			align-items: center;
			justify-content: center;
		}		
		#postContent h5 {
			float: right;
			text-align: center;
			background: #a6d26c;
			color: white;
			padding: 10px;
			margin: -10px -10px 0;
			width: calc(50% + 10px);
			height: 60px;
			line-height:19px;
			vertical-align: middle;
			align-items: center;
			justify-content: center;
			text-shadow: 0 0 13px rgba(0, 0, 0, 0.36);
			font-size: 16px;
		}
		h6 {
			font-size: 17px;
			letter-spacing: .3em;
			font-family: 'texgyreadventorbold';
			margin-top: 16px;
			color: #b7a390;
		}
		#postContent h4 strong {
			display: inline-block;
			padding: 0 0 0 5px;
		}
		#postContent h5 strong {
			display: inline-block;
			padding: 0;
		}
		#postContent .difficulty-novice { background: #a6d26c; }
		#postContent .difficulty-intermediate { background: #c2d657; }
		#postContent .difficulty-advanced { background: #da8243; }
		#postContent .difficulty-expert { background: #7d131e; }
		
		#postContent hr {
			margin: 10px;
			border-top: 1px dashed #bfb9b1;
		}
		#postContent img.centered {
			margin: 10px auto;
			max-width: calc(100% - 20px);
			max-height: 400px;
			display: block;
		}
		#mainContent .blogListing h5 { float: right;text-align: center;color: white;padding: 10px 0;height: 40px;vertical-align: middle;align-items: center;justify-content: center;text-shadow: 0 0 13px rgba(0, 0, 0, 0.36);font-size: 13px;margin: 0;width: 50%;height: auto; }
		#mainContent .blogListing h4 { text-align: center;background: rgb(61, 69, 80);color: #cac28b;height: 40px;display: flex;align-items: center;justify-content: center;font-size: 13px;letter-spacing: 4px;text-shadow: none;width: 50%;margin: 0;height: auto; line-height:3em; }
		#mainContent .blogListingPreviewImg { display:none; }
		
		#sidebar { 
		    background: #e4c049;
			color: white;
			text-shadow: 0 0 7px #98780e;
			position: relative;
			margin-top: 40px;
			position: relative;
			left: 5px;
		}
		#sidebarTopper {
			background: #e4c049;
			height: 10px;
			position: absolute;
			top: -40px;
			width: 100%;
			left: 0;
			border-right: 333.3px solid transparent;
			border-bottom: 40px solid #e4c049;
			background: transparent;
		}
		#sidebarStopper {
			background: #e4c049;
			height: 10px;
			position: absolute;
			bottom: -40px;
			width: 100%;
			left: 0;
			border-left: 333.3px solid transparent;
			border-top: 40px solid #e4c049;
			background: transparent;
		}


		
		@media screen and (max-width:1060px) {
			.navbar-nav { display:flex;width:calc(100% - 140px); }
			#appNav { width: 885px; }
			#appNav .nav .navItem { flex:1; }
			#appNav .nav .navItem > a {
				width: 100%;
				min-width: 40px;
				max-width: 130px;
				padding: 45px 5px 5px;
				text-align: center;
			}
			#appNav .navItem > a span { display: none; }
			#appNav .nav .navItem > #authenticateNavItem { padding:45px 10px 5px;width:100px;}
			#appNav .nav > .navItem #toolsNavItem { padding-left: 25px; min-width:110px;width:auto; }
			#appNav #fieldManualNavBtn a { max-width: initial; width: 111px; }
			/*
            .navItem.radioAtlas a:after {content: "New!";position: absolute;top: 0;right: 0;width: 45px;background: #e12a3c;padding: 2px 1px 3px 8px;text-align: center;border-bottom-left-radius: 2px;font-family: texGyreAdventorBold;font-size: 11px;}
            */
			.navItem.radioAtlas a:before {
                border-top: 25px solid #a6d26c;
			}
			#appNav .nav .navItem.radioAtlas a {
				padding: 23px 10px 5px;
				max-width: 100%;
				width: 100%;
			}
			#appNav .nav .navItem.radioAtlas a img {
                margin-left: 20px;
				margin-right: 17px;
                margin-top:-2px !important;
			}
		}
		@media screen and (max-width:1200px) {
			#sidebar {
				width: 33%;
				left: 5px;
				margin: 50px 0;
			}
			#sidebarTopper {
				border: none;
				height: 20px;
				width: 100%;
				background: #e4c049;
				top: -20px;
			}
			#sidebarStopper {
				border: none;
				height: 20px;
				width: 100%;
				background: #e4c049;
				bottom: -20px;
			}
		}
		@media screen and (max-width:900px) {
			#appNav { width: 750px; }
			#appNav .nav .navItem > a {
				min-width: 80px;
				padding: 45px 5px 5px;
			}
			#appNav .nav .navItem > #authenticateNavItem { padding:45px 10px 5px; width:90px; }
			#toolsNavItem { padding-left: 0px; }
		}
		@media screen and (max-width:767px) {
			.navbar-nav { margin: 0;display:initial;width:initial; }
			.container-fluid>.navbar-header { margin:0;background:#e4c049;overflow:hidden;max-width:100%; }
			#bigLogo { display:none; }
			.navbar-brand > #mainLogo { left:0; }
			#logoWrap {
				width: 200px;
				height: 60px;
				line-height: 28px;
			}
			#appNav .nav .navItem > a {
				width: 90px;
			}
			
			#appNav .nav > .navItem > a {
				width: 100%;
				max-width: 100%;
				padding: 23px 10px 5px;
				height: 60px;
				border-bottom: 1px solid white;
				text-align: left;
				font-size: 17px;
				float:none;
			}
			#appNav .nav > .navItem > a img {
				height: 50px;
				position: relative;
				left: 0;
				top: 1px;
				margin-top: -15px;
				display: block;
				float: left;
				margin: -15px 20px 5px 15px;
			}
			#appNav .nav > .navItem #toolsNavItem {
				padding: 19px 10px 0px;
			}
            #appNav .nav > .navItem.travelerCard > a img {
                left: -3px;
                top: -2px;
                margin-right:13px;
            }
            #appNav .nav .navItem.radioAtlas a img {
                top: -17px;
                left: -8px;
            }
			#appNav .nav > .navItem > a:before {
				content: "\00BB";
				float: right;
				margin-right: 10px;
				font-size: 30px;
				font-weight: normal;
				font-family: sans-serif;
				line-height: 12px;
				color: #e4c049;
			}
			#appNav .nav > .navItem > a.dropdown-toggle:before {
				content: "\f107";
				font: normal normal normal 14px/1 FontAwesome;
				font-size: 32px;
			}

			#appNav #fieldManualNavBtn a {
				padding: 21px 10px 5px;
				position: relative;
				width:auto;
			}
			#appNav .nav .navItem > #authenticateNavItem {
				padding: 22px 10px 5px;
				width: 100%;
			}
			
			#appNav .navItem.dropdown.open { height: auto; }
			#appNav .navItem.dropdown.open .dropdown-menu li a {
				font-size: 16px;
				padding: 9px 5px 9px 40px;
			}
			#appNav .navItem.dropdown.open .dropdown-menu .dropdown-header {
				background: #565656;
				font-size: 15px;
				padding: 6px 23px;
			}
			
			#appNav .dropdown-menu li a:after {
				right: 10px;
			}
			
			#sidebar { width:336px;left: 5px;
				float: none;
				margin: 50px auto; 
			}

		}
		
				
		
				
		
		#homepageContent .contentWrap {  padding:30px; }
		#homepageContent .col-sm-6:first-child { border-right: 1px dashed rgba(255, 255, 255, 0.45); }
		#homepageContent h1 {  margin:30px 0 10px; }
		@media screen and (max-width:767px) {
			#homepageContent .col-sm-6:first-child { border:none; }
		}
		@media screen and (max-width:767px) {
			#appNav { margin-top: 0px; margin: 0; width: 100%; float: none; padding: 0; }
			#appNav .navItem a {
				height: auto;
				padding: 20px 10px 10px;
				line-height: 1.2em;
			}
			#appNav .navItem {	
				display: block;
				float: none;
				height:60px;
				min-width: 100%;
				max-width: 100%;
			}		
			#appNav .navItem:last-child a { border-right: 1px dashed rgba(255, 255, 255, 0.45); }
			#navigationbar {
				height: auto;
				max-height: initial;
				padding: 0;
				background: rgba(86, 86, 86, 0.95);
				width: 100%;
				margin: 0;
			}
			
			.blogPreviewImg { width: 95px;margin: 0; }
			
			#homepageContent .col-sm-6 { padding:0; }
			
			#homepageContent .contentWrap {  padding: 0px 0px 0px; }
			#homepageContent h1 {  margin:0px 0 10px; }

			#postContent h1 {
				font-size: 26px;
			}
			#postContent img {
				display: block;
				float: none !important;
				margin: 0 auto 10px !important;
			}

			#sidebar { left:0;margin:0;width:100%; }
			#sidebarTopper {
				border: none;
				margin: 0;
				height: 10px;
				top: -10px;
				background: #e4c049;
			}
			#sidebarStopper {
				border: none;
				margin: 0;
				height: 10px;
				bottom: -10px;
				background: #e4c049;
			}
			.tipNavBtn {
				width: 100%;
				margin: 0 auto 6px;
			}
			.readMoreBtn { float:none; }
		}
	
	

	
	
	
	
	
	#mainNav {
		width: auto;
		float: none;
		text-align:center;
		margin:0 auto;
		font-family:'texgyreadventorbold';
	}
	
	#mainNav li {
		width: 110px;
		float: none;
		display:inline-block;
		padding: 0;
		line-height: 1.5em;
		font-family: 'texgyreadventorbold';
		text-transform: uppercase;
		font-size: 10.5px;
		letter-spacing: .4px;
		font-weight: normal;
		border-top: none;
		border-bottom: none;
		background: none;
		border: none;
		margin: 10px 0 0 25px;
	}
	#mainNav li:first-child { margin-left:0; }
	#mainNav li.active {
		border-left-color: #3A3A3A;
		border-right-color: #191919;
		background: none;
	}
	#mainNav li:hover {
		border-right-color: #191818;
		border-left-color: #272727;
	}
	#mainNav a {
		height: 75px;
		width: 100px;
		padding: 20px 5px 15px 5px;
		color: rgba(255, 255, 255, 0.86);
		background: none;
		box-sizing: initial;
		border: none;
		border-radius: 100px;
		letter-spacing: 4px;
		line-height: 1.5em;
		border: 2px dotted rgba(0, 0, 0, 0);
		transition: all .075s ease;
		text-shadow: 0 0 13px rgba(87, 82, 60, 0.85), 0 0 13px rgba(0, 0, 0, 0.51);
	}
	#mainNav a:hover {
		color: #E4C049;
		border: 2px dotted #FFF;
		text-shadow: none;
	}
	#mainNav .active>a, 
	#mainNav .active>a:focus {
		/**background: rgba(147, 232, 103, 0.91);**/
		border:2px solid white;
		color: #FFF;
	}
	#mainNav .active>a:hover {
		background:#E4C049;
	}
	#mainNav li a img {
		display: block;
		margin: 0 auto 4px;
		width: 40px;
		-webkit-filter: invert(100%)
	}
	#mainNav li.active a img,
	#mainNav li a:hover img {
		-webkit-filter: invert(100%);
	}
	
	#mainNav li .badge {
		position: absolute;
		top: 0;
		right: 18px;
		border-radius: 0;
		margin: 0;
		padding: 0px;
		font-size: 15px;
		background: #E4C049;
		text-shadow: none;
		letter-spacing: -1px;
		border-radius: 20px;
		height: 20px;
		width: 20px;
		text-align: center;
		line-height: 18px;
		text-indent: 0;
		transition: all .075s ease;
	}
	#mainNav li:hover .badge {
		background: rgba(255, 255, 255, 0.73);
		color: rgba(0, 0, 0, 0.63);
		right: 44px;
		top: -9px;
	}
	#mainNav li .badge.non-urgent {
		background: rgba(0, 0, 0, 0);
		color: rgba(255, 255, 255, 0.74);
		font-family: 'texgyreadventorregular';
		letter-spacing: 0.5px;
	}
	#mainNav li:hover .badge.non-urgent {
		background: #FFF;
		color: rgba(0, 0, 0, 0.63);
		letter-spacing:0;
	}
	#mainNav li .badge.urgent {
		background: #FF5615;
		color:white;
	}
	
	
	@media (max-width: 1200px) {
		#mainNav li {
			margin: 0 3px 0px 3px;
		}
	}
	@media (max-width: 1000px) {
		#mainNav li {
			width: 163px;
			margin: 0 0 7px 6px;
			text-align: left;
			display: inline-block;
			float: none;
		} 
		#mainNav li:first-child { margin-left:6px; }
		#mainNav li a {
			height:30px;
			width: 90%;
			display:inline-block;
			padding: 8px 2px 8px 8px;
			background: rgba(0, 0, 0, 0.23);
			border-radius: 2px;
		}
		#mainNav a:hover {
			color: #E4C049;
			border: 2px solid rgba(0, 0, 0, 0);
			background: rgba(0, 0, 0, 0.57);
		}

		#mainNav li a img {
			float:left;
			width: 40px;
			display:inline-block;
			padding-right: 10px;
		}
		#mainNav li .badge {
			position: absolute;
			top: -5px;
			right: -4px;
			border-radius: 0;
			font-size: 12px;
			line-height: 14px;
			height: 16px;
			width: 16px;
		}
		#mainNav li .badge.non-urgent {
			top: -2px;
			right: -2px;
			color: rgba(0, 0, 0, 0.62);
			background: rgba(255, 255, 255, 0.34);
		}
		#mainNav li:hover .badge.urgent {
			top: -5px;
			right: -4px;
		}
		@media (max-width: 600px) {
			.navbar-inner .container {
				padding: 0 5px;
			}
			#mainNav li {
				width: 48%;
				width: calc(50% - 6px);
			}
		}
	}
	
	
	
	/** iframe { display:block !important; } **/
	
	
	
	/* sidebar social icons */
	ul.social-network {
		list-style: none;
		display: inline;
		margin-left:0 !important;
		padding: 0;
	}
	ul.social-network li {
		display: inline;
		margin: 0 1px;
	}


	/* sidebar social icons */
	.social-network a.icoRss:hover {
		background-color: #F56505;
	}
	.social-network a.icoFacebook:hover {
		background-color:#3B5998;
	}
	.social-network a.icoTwitter:hover {
		background-color:#33ccff;
	}
	.social-network a.icoGoogle:hover {
		background-color:#BD3518;
	}
	.social-network a.icoYoutube:hover {
		background-color:#f91919;
	}
	.social-network a.icoInstagram:hover {
		background-color:#de3482;
	}
	.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
	.social-network a.icoInstagram:hover i, .social-network a.icoYoutube:hover i {
		color:#fff;
	}
	a.socialIcon:hover, .socialHoverClass {
		color:#44BCDD;
	}

	.social-circle li a {
		display:inline-block;
		position:relative;
		margin:0 auto 0 auto;
		-moz-border-radius:50%;
		-webkit-border-radius:50%;
		border-radius:50%;
		text-align:center;
		width: 46px;
		height: 46px;
		font-size:24px;
		background:white;
	}
	.social-circle li i {
		margin:0;
		line-height:48px;
		text-align: center;
	}

	.social-circle li a:hover i, .triggeredHover {
		-moz-transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
		-ms--transform: rotate(360deg);
		transform: rotate(360deg);
		-webkit-transition: all 0.2s;
		-moz-transition: all 0.2s;
		-o-transition: all 0.2s;
		-ms-transition: all 0.2s;
		transition: all 0.2s;
	}
	.social-circle i {
		color: #e4c049;
		text-shadow:none;
		-webkit-transition: all 0.8s;
		-moz-transition: all 0.8s;
		-o-transition: all 0.8s;
		-ms-transition: all 0.8s;
		transition: all 0.8s;
	}

	
	
	
	/* Too CPU Intensive for PC-Chrome ... Probably too much for Mobile.
	.clouds {
		-webkit-animation: animateBackground 25s linear 2s infinite;
		-moz-animation: animateBackground 25s linear 2s infinite;
		-ms-animation: animateBackground 25s linear 2s infinite;
		-o-animation: animateBackground 25s linear 2s infinite;
		animation: animateBackground 25s linear 2s infinite;
		opacity: 1;
		-webkit-transform: translateZ(0px);
		-moz-transform: translateZ(0px);
		-ms-transform: translateZ(0px);
		-o-transform: translateZ(0px);
		transform: translateZ(0px);
		background-image: url("../img/clouds.png");
		pointer-events: none;
		position: fixed;
		z-index: 1000;
		height: 100%;
		width: 100%;
		z-index: 3;
		left: 0px;
		top: 0px;
	}
	*/
	@-webkit-keyframes animateBackground {
	  /* line 200, ../sass/mixins.scss */
	  from {
		background-position: 0px 0px;
	  }

	  /* line 204, ../sass/mixins.scss */
	  to {
		background-position: 1781px 0px;
	  }
	}

	@-moz-keyframes animateBackground {
	  /* line 211, ../sass/mixins.scss */
	  from {
		background-position: 0px 0px;
	  }

	  /* line 215, ../sass/mixins.scss */
	  to {
		background-position: 1781px 0px;
	  }
	}

	@-ms-keyframes animateBackground {
	  /* line 222, ../sass/mixins.scss */
	  from {
		background-position: 0px 0px;
	  }

	  /* line 226, ../sass/mixins.scss */
	  to {
		background-position: 1781px 0px;
	  }
	}

	@keyframes animateBackground {
	  /* line 233, ../sass/mixins.scss */
	  from {
		background-position: 0px 0px;
	  }

	  /* line 237, ../sass/mixins.scss */
	  to {
		background-position: 1781px 0px;
	  }
	}
	
	
	
	
	/** Buttons we got from http://sharingbuttons.io/ **/
	
	.resp-sharing-button__link,
	.resp-sharing-button__icon {
	  display: inline-block
	}

	.resp-sharing-button__link {
		color: #fff;
		margin: .2em 0.1em;
		font-family: sans-serif;
		text-shadow: none;
		font-size: 13px;
		line-height: 1.3em;
		text-decoration: none;
	}

	.resp-sharing-button {
		border-radius: 2px;
		transition: 25ms ease-out;
		padding: 0.5em 0.75em;
		padding: 0.4em 0.55em .3em;
		font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
		box-shadow: 0 -23px 12px -9px rgba(0, 0, 0, 0.16) inset;
	}

	.resp-sharing-button__icon svg {
	  width: 1em;
	  height: 1em
	}

	.resp-sharing-button span {
	  padding-left: 0.4em
	}

	/* Non solid icons get a stroke */
	.resp-sharing-button__icon {
		stroke: #fff;
		fill: none;
		vertical-align: middle;
		padding-right: 4px;
		padding-top: 3px;
	}

	/* Solid icons get a fill */
	.resp-sharing-button__icon--solid,
	.resp-sharing-button__icon--solidcircle {
	  fill: #fff;
	  stroke: none
	}
	
	a.resp-sharing-button__link:hover, 
	a.resp-sharing-button__link:active	{
		text-decoration: none;
		color: white;
	}

	.resp-sharing-button--twitter {
	  background-color: #55acee
	}

	.resp-sharing-button--twitter:hover {
	  background-color: #2795e9
	}

	.resp-sharing-button--pinterest {
	  background-color: #bd081c
	}

	.resp-sharing-button--pinterest:hover {
	  background-color: #8c0615
	}

	.resp-sharing-button--facebook {
	  background-color: #3b5998
	}

	.resp-sharing-button--facebook:hover {
	  background-color: #2d4373
	}

	.resp-sharing-button--tumblr {
	  background-color: #35465C
	}

	.resp-sharing-button--tumblr:hover {
	  background-color: #222d3c
	}

	.resp-sharing-button--reddit {
	  background-color: #5f99cf
	}

	.resp-sharing-button--reddit:hover {
	  background-color: #3a80c1
	}

	.resp-sharing-button--google {
	  background-color: #dd4b39
	}

	.resp-sharing-button--google:hover {
	  background-color: #c23321
	}

	.resp-sharing-button--linkedin {
	  background-color: #0077b5
	}

	.resp-sharing-button--linkedin:hover {
	  background-color: #046293
	}

	.resp-sharing-button--email {
	  background-color: #777
	}

	.resp-sharing-button--email:hover {
	  background-color: #5e5e5e
	}

	.resp-sharing-button--xing {
	  background-color: #1a7576
	}

	.resp-sharing-button--xing:hover {
	  background-color: #114c4c
	}

	.resp-sharing-button--whatsapp {
	  background-color: #25D366
	}

	.resp-sharing-button--whatsapp:hover {
	  background-color: #1da851
	}

	.resp-sharing-button--facebook {
	  background-color: #3b5998;
	  border-color: #3b5998;
	}

	.resp-sharing-button--facebook:hover,
	.resp-sharing-button--facebook:active {
	  background-color: #2d4373;
	  border-color: #2d4373;
	}

	.resp-sharing-button--twitter {
	  background-color: #55acee;
	  border-color: #55acee;
	}

	.resp-sharing-button--twitter:hover,
	.resp-sharing-button--twitter:active {
	  background-color: #2795e9;
	  border-color: #2795e9;
	}

	.resp-sharing-button--google {
	  background-color: #dd4b39;
	  border-color: #dd4b39;
	}

	.resp-sharing-button--google:hover,
	.resp-sharing-button--google:active {
	  background-color: #c23321;
	  border-color: #c23321;
	}

	.resp-sharing-button--tumblr {
	  background-color: #35465C;
	  border-color: #35465C;
	}

	.resp-sharing-button--tumblr:hover,
	.resp-sharing-button--tumblr:active {
	  background-color: #222d3c;
	  border-color: #222d3c;
	}

	.resp-sharing-button--email {
	  background-color: #777777;
	  border-color: #777777;
	}

	.resp-sharing-button--email:hover,
	.resp-sharing-button--email:active {
	  background-color: #5e5e5e;
	  border-color: #5e5e5e;
	}

	.resp-sharing-button--whatsapp {
	  background-color: #25D366;
	  border-color: #25D366;
	}

	.resp-sharing-button--whatsapp:hover,
	.resp-sharing-button--google:active {
	  background-color: #1DA851;
	  border-color: #1DA851;
	}

	
	
	/**************************/
	/*** Camp Network Stuff ***/
	/**************************/
	
	.map-marker.camp-marker {
		background: url(../img/camp.png);
		background-size: contain;
	}

	.map-marker.camp-marker:before { display: none; }
	.map-marker.camp-marker:after { display: none; }
	
	.camp-marker .level {
		width: 16px;
		height: 16px;
		line-height: 1.2em;
		background: rgba(255, 255, 255, 0.81);
		color: #e4c049;
		border-radius: 2em;
		font-size: 13px;
		font-family: 'texgyreadventorbold';
		position: absolute;
		top: 34px;
		right: 24px;
		transform: rotate(-18deg);
	}
	
	.leaflet-container.small-markers .map-marker.camp-marker {
		width: 42px !important;
		height: 35px !important;
		left: 21px;
		top: 17px;
	}
	.leaflet-container.xsmall-markers .map-marker.camp-marker { display:none; }
	.small-markers .camp-marker .level {
		top: 13px;
		right: 8px;
		transform: scale(0.7) rotate(-16deg);
	}
	.small-markers .camp-marker .campPings {
		left: -4px;
		top: -13px;
		width: 25px;
		height: 25px;
	}
	
	.camp-marker .campPings {
		position: absolute;
		display: block;
		z-index: 10;
		background-color: rgba(0,0,0,0);
		opacity: 0.1;
		width: 50px;
		height: 50px;
		border: 2px solid #F00;
		-webkit-border-radius: 100px;
		-moz-border-radius: 100px;
		-o-border-radius: 100px;
		-ms-border-radius: 100px;
		border-radius: 100px;
		border-image: initial;
		content: " ";
		left: -7px;
		top: -24px;
		-webkit-animation: pulse_effect 3s linear infinite;
		-moz-animation: pulse_effect 3s linear infinite;
		animation: pulse_effect 3s linear infinite;
		opacity: 0;
	}
	.camp-marker .campPings.ping1{
		animation-delay: 0s;
		-webkit-animation-delay: 0s;
		-moz-animation-delay: 0s;
	}
	.camp-marker .campPings.ping2{
		animation-delay: .35s;
		-webkit-animation-delay: .35s;
		-moz-animation-delay: .35s;
	}
	.camp-marker .campPings.ping3{
		animation-delay: .75s;
		-webkit-animation-delay: .75s;
		-moz-animation-delay: .75s;
	}
	@-webkit-keyframes pulse_effect {       
	  0% {-webkit-transform: scale(0.01) rotateX(60deg); opacity: 0;}
	  30% {-webkit-transform: scale(0.1) rotateX(60deg); opacity: 1;}
	  50% {-webkit-transform: scale(0.5) rotateX(60deg); opacity: .8;}
	  100% {opacity: 0; -webkit-transform: scale(1), rotateX(60deg);}
	}

	@-moz-keyframes pulse_effect {       
	  0% {-moz-transform: scale(0.01) rotateX(60deg); opacity: 0;}
	  30% {-moz-transform: scale(0.1) rotateX(60deg); opacity: 1;}
	  50% {-moz-transform: scale(0.5) rotateX(60deg); opacity: .8;}
	  100% {opacity: 0; -moz-transform: scale(1) rotateX(60deg);}
	}

	@keyframes pulse_effect {       
	  0% {transform: scale(0.01) rotateX(60deg); opacity: 0;}
	  30% {transform: scale(0.1) rotateX(60deg); opacity: 1;}
	  50% {transform: scale(0.5) rotateX(60deg); opacity: .8;}
	  100% {opacity: 0; transform: scale(1) rotateX(60deg);}
	}